pcall(require, "luarocks.loader")
local awful = require("awful")

require "error"
require "config"
require "theme"
require "screen"
require "bindings"
require "rules"
require "signals"

awful.spawn.with_shell("~/.config/autostart/autostart.sh")